Bug 177579 - rawhide traceback
rawhide traceback
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
  Show dependency treegraph
Reported: 2006-01-11 16:49 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-11 16:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Pup traceback log (12.23 KB, text/plain)
2006-01-11 16:49 EST, Rahul Sundaram
no flags Details

  None (edit)
Description Rahul Sundaram 2006-01-11 16:49:38 EST
Description of problem:

Trying to update with pup-0.9.2-1 exited on today's rawhide with traceback attached.
Comment 1 Rahul Sundaram 2006-01-11 16:49:39 EST
Created attachment 123078 [details]
Pup traceback log
Comment 2 Jeremy Katz 2006-01-11 16:56:32 EST
Fixed in CVS -- this was caused by a package failing to be found for download, FWIW
Comment 3 David Lawrence 2006-06-27 21:41:50 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.